WinShopAPI docs
ReferenceDocumentsExpeditionDelivery notes

Unlock a delivery note

Releases the lock on the delivery note. Returns 400 when the lock belongs to another user. Requires `Permissions.DeliveryNotes.Update`.

DELETE
/api/documents/expedition/delivery-notes/{documentId}/lock

Authorization

Bearer
headerAuthorizationBearer <token>

OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.

Path Parameters

documentId*integer
Formatint32

Response Body

response?unknownapplication/octet-stream
curl -X DELETE 'https://<your-instance>/api/documents/expedition/delivery-notes/0/lock' \  -H 'Authorization: Bearer <access-token>'
null